#
# Copyright (C) 2019-Present A-Team Digital Solutions
#

#
# STATIC ROM VARIABLES
#
M="make"
KSU_BUILD_COMMAND="${M} bootimage -j$JOBS"

# Local PC Sudo Password
SUDO_PASS="gmoney"

#
# DYNAMIC ROM VARIABLES
#
ROM_BUILD_NAME=lineage
ROM_TARGET_RELEASE="bp4a"
ROM_FINAL_LOCATION="~/Desktop/Release_Test"
CCACHE_SIZE="300"
ROM_DISPLAY_NAME="LineageOS"
ROM_BUILD_COMMAND="brunch"
ROM_VENDOR_NAME=lineage
ROM_MANIFEST="https://github.com/LineageOS/android.git"
ROM_MAJOR_VERSION="23"
ROM_MINOR_VERSION="2"
ROM_BRANCH_PREFIX="lineage-"

# Bot Message Variables - **User Adaptable**
CHANGELOG="Initial Android 15 Release..."
BUGS="3 button Dock Spacing Look Off ? Settings/Gestures then change to gesture back to 3 button"
BUILD_DATE="7/28/2026"
